h1{
  font-size: 30px;
  color: rgb(6, 6, 142);
  text-align: center;
}

p{
  font-size: 40px;
  padding: 10px;
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 800;
  color: rgba(17, 2, 30, 0.8);
  background-color: aqua;
  width: 80%;
  text-align: center;
  margin-left: 100px;
}